{$apptype console}

uses
  testlib, sysutils;

var
  j: string;
  c: string;

begin 
  j := ans.readString();
  c := ouf.readString();  

  if j <> c 
  then 
    quit(_wa, c + ' instead of ' + j)
  else
    quit(_ok, 'Ok, ' + j);  

end.